<?php error_reporting(0);
date_default_timezone_set("Africa/Lagos");
$date=date("d M Y, h:ia"); 
$con = mysqli_connect("localhost","inspirep_inspirepolytechn","o~M]vXx,YvP$","inspirep_result");
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
$host_folder='result';
$site_host='inspirepolytechnic.edu.ng';
$site_username='noreply@inspirepolytechnic.edu.ng';
$site_password='Welcome@1234';
$site_email='noreply@inspirepolytechnic.edu.ng';
$site_url='portal.inspirepolytechnic.edu.ng/notification/';
$admin_email='info@inspirepolytechnic.edu.ng';
ini_set('max_execution_time', 0);
?>